Repocop reports by srpm

  rpm id test status message
apache-1.3.42rusPL30.24-alt9.1.src beehive-log-non-strict-dependency-i586 info apache-cgi-bin-test-cgi: non-strict dependency on apache-datadirs
apache-cgi-bin-printenv: non-strict dependency on apache-datadirs
apache-1.3.42rusPL30.24-alt9.1.src beehive-log-non-strict-dependency-x86_64 info apache-cgi-bin-test-cgi: non-strict dependency on apache-datadirs
apache-cgi-bin-printenv: non-strict dependency on apache-datadirs
apache-1.3.42rusPL30.24-alt9.1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/perl5/cgi_to_mod_perl.pod
apache-1.3.42rusPL30.24-alt9.1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/perl5/cgi_to_mod_perl.pod
apache-base-1.3.42rusPL30.24-alt9.1.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
apache-base-1.3.42rusPL30.24-alt9.1.x86_64 init-lsb fail /etc/rc.d/init.d/httpd: not systemd compatible: lsb init header missing and httpd.service is not present. See http://www.altlinux.org/Services_Policy for details.
apache-base-1.3.42rusPL30.24-alt9.1.x86_64 rpm-filesystem-conflict-symlink-file warn symlink /usr/sbin/apachectl is a file in the package apache2-base-2.4.34-alt1.S1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
apache-common-1.3.42rusPL30.24-alt9.1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/share/man/man8/suexec.8.xz conflicts with the package apache2-suexec-2.4.34-alt1.S1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/man/man8/httpd.8.xz conflicts with the package bozohttpd-20170201-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/bin/htpasswd conflicts with the package mini_httpd-htpasswd-1.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
apache-mod_perl-base-1.3.42rusPL30.24-alt9.1.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
apache-mod_perl-base-1.3.42rusPL30.24-alt9.1.x86_64 init-lsb fail /etc/rc.d/init.d/httpd-perl: not systemd compatible: lsb init header missing and httpd-perl.service is not present. See http://www.altlinux.org/Services_Policy for details.
apache-suexec-1.3.42rusPL30.24-alt9.1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/sbin/suexec conflicts with the package apache2-suexec-2.4.34-alt1.S1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Tue Aug 21 05:33:58 2018